Subject: Re: Connect-a-Mac (via NULL-MODEM CABLE)
From: [email-masked] (Enrique A. Gamez)
To: [email-masked]
Date: Tue, 28 Jun 1994 12:29:05 -0300

>BTW - From my experience so far, the best way to move files (other than to
>net) is to use a null-modem cable.  I got a mac_serial<->25pin_serial cable
>(The mac has an 8-pin serial port), and a regular 25<->25 null modem cable.
>I use a small Arexx script I wrote for ADPro (available on demand) to
>transform all the pics (hundreds) to 100% quality boosted JPEGs, and
>transmit them to the Mac.  At 57600 baud (The Mac software doesn't support
>more) I get tolerable performance. It ain't Ethernet, but it works.
>
>Nir (The parentheses master :)

Nir, you said above that you use AREX to transmit them to the Mac.  Is
there a command like COPY from Amiga to Mac?  Or do you use some sort of
communications program at both ends to accomplish this maneuver?

Enrique (just wondering).

Ciao!  Enrique.